/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Global */
.elementor-kit-6 a {
	transition: .3s;
}

.admin-bar .disabled-logged {
	display: none;
}

blockquote,
blockquote p {
	color: var(--e-global-color-08e9723);
    font-family: var(--e-global-typography-e36d18d-font-family), Sans-serif;
    font-size: var(--e-global-typography-e36d18d-font-size);
    font-weight: var(--e-global-typography-e36d18d-font-weight);
    line-height: var(--e-global-typography-e36d18d-line-height);
    text-align: center;
}
blockquote p {
	margin-bottom: 6px!important;
}
blockquote p + p {
	color: var(--e-global-color-bf1b955);
	font-family: var(--e-global-typography-47fe09d-font-family), Sans-serif;
    font-size: var(--e-global-typography-47fe09d-font-size);
    font-weight: var(--e-global-typography-47fe09d-font-weight);
    line-height: 1.2;
    text-align: center;
}

.custom-btn input[type=submit] {
	padding: 12px 24px;
	border-radius: 4px;
}

.custom-btn input[type=submit]:hover,
.custom-btn input[type=submit]:focus {
	padding: 12px 24px;
	border-radius: 4px;
    color: var(--e-global-color-54ec2db);
    background-color: var(--e-global-color-26fdc3e);
    border-color: var(--e-global-color-26fdc3e);
}

input[disabled="disabled"] {
	color: var(--e-global-color-1bbc8be)!important;
	background-color: var(--e-global-color-c960550)!important;
}

.icon-reveal {
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 35px;
    margin-right: 8px;
}

input[type='password'] + .icon-reveal {
	background-image: url('/wp-content/uploads/2024/03/icon-eye.png');
}

input[type='text'] + .icon-reveal {
	background-image: url('/wp-content/uploads/2024/03/icon-eye_slashed.png');
}



.article-content a img:hover {
	cursor: zoom-in;
}

.flowpaper_bttnDownload {
	display: none!important;
}


/* Style Page Archive - Carousel de catégories */
.cat-list {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
	background-color: transparent;
}
.cat-list .cat-item {
	margin-right: 8px;
	margin-bottom: 8px;
}
.cat-list .cat-item a {
	display: inline-block;
	white-space: unset;
	padding: 12px 16px;
	border-radius: 4px;
	font-family: var(--e-global-typography-543eb3d-font-family), Sans-serif;
	font-size: var(--e-global-typography-543eb3d-font-size);
	font-weight: var(--e-global-typography-543eb3d-font-weight);
	line-height: var(--e-global-typography-543eb3d-line-height);
}

.cat-list button.slick-arrow {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 0;
	border: 0;
	padding: 0;
	width: 24px;
	height: 100%;
	z-index: 1;
	background-color: #FFFFFF;
	vertical-align: middle;
	padding-top: 7px;
}

.cat-list button.slick-arrow:focus {
	outline: 0;
}

.cat-list button.slick-prev {
	left: 0;
	right: initial;
}

.cat-list button.slick-disabled {
	display: none!important;
}

.cat-list button.slick-prev:after,
.cat-list button.slick-next:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 40px;
	top: 0;
}

.cat-list button.slick-prev:after {
	left: 0;
	margin-left: 24px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.cat-list button.slick-next:before {
	right: 0;
	margin-right: 24px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

/* Masque la catégorie "Article Adhérent"  */
.cat-list .cat-item-142 {
	display: none!important;
}


/* Styling pagination  */
.custom-pagination .elementor-pagination .page-numbers {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width:  40px;
    height: 40px;
    border-radius: 4px;
    transition: .2s;
}

.custom-pagination .elementor-pagination span:not(.current, .dots) {
    display: none;
}

.custom-pagination .elementor-pagination .current {
	color: #FFFFFF!important;
}


/* Style Fiche Conseil - Sommaire */
.sommaire-fiche {
	list-style-type: none;
	border-top: 1px solid var( --e-global-color-5b728eb );
	padding: 0;
}

.sommaire-fiche li {
	padding: 8px 0;
	border-bottom: 1px solid var( --e-global-color-5b728eb );
}

.sommaire-fiche a {
	display: flex;
	padding: 8px 0;
	color: var( --e-global-color-text );
}

.sommaire-fiche .sommaire-fiche__title {
	font-family: var(--e-global-typography-77a7821-font-family), Sans-serif;
	font-size: var(--e-global-typography-77a7821-font-size);
	font-weight: var(--e-global-typography-77a7821-font-weight);
	line-height: var(--e-global-typography-77a7821-line-height);
	color: var(--e-global-color-text);
	margin-bottom: 8px;
}

.sommaire-fiche .sommaire-fiche__desc {
	font-family: var(--e-global-typography-0bf37a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-0bf37a5-font-size);
	font-weight: var(--e-global-typography-0bf37a5-font-weight);
	line-height: var(--e-global-typography-0bf37a5-line-height);
	color: var(--e-global-color-text);
	margin-bottom: 0;
	display: none;
}

.sommaire-fiche .sommaire-fiche__img {
	min-width: 130px;
	flex: 0 0 130px;
	height: 72px;
	object-fit: cover;
	object-position: center center;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-45be4ee);
	margin-right: 16px;
}

@media screen and (min-width: 880px) {
	
	.sommaire-fiche .sommaire-fiche__img {
		min-width: 200px;
		flex: 0 0 200px;
		height: 112px;
	}

	.sommaire-fiche .sommaire-fiche__desc {
		display: block;
	}
}

/* Style Article - Apercu  */
.apercu-list {
	list-style-type: none;
	padding-left: 0;
}

.apercu-list__item {
	display: flex;
	flex-direction: column-reverse;
	padding: 24px;
	border: 1px solid var(--e-global-color-5b728eb);
	margin-bottom: 24px;
}

.apercu-list__item div p:last-child {
	margin-bottom: 0;
}

.apercu-list__img {
	min-width: 100%;
	margin-top: 24px;
	text-align: center;
}

.apercu-list__img img {
	width: 240px;
	border: 1px solid var(--e-global-color-5b728eb);
}

.apercu-list__title {
	color: var(--e-global-color-08e9723);
	font-family: var(--e-global-typography-a1d06d5-font-family), Sans-serif;
	font-size: var(--e-global-typography-a1d06d5-font-size);
	font-weight: var(--e-global-typography-a1d06d5-font-weight);
	line-height: var(--e-global-typography-a1d06d5-line-height);
}

.apercu-list__caption {
	color: var(--e-global-color-bf1b955);
	font-family: var(--e-global-typography-f4156b6-font-family), Sans-serif;
	font-size: var(--e-global-typography-f4156b6-font-size);
	font-weight: var(--e-global-typography-f4156b6-font-weight);
	line-height: var(--e-global-typography-f4156b6-line-height);
}

.apercu-list__caption a {
	text-decoration: underline;
}

@media (min-width: 880px) {

	.apercu-list__item {    
		flex-direction: row;
	}

	.apercu-list__img {
		min-width: 240px;
		margin-top: 0;
		margin-right: 24px;
	}

	.apercu-list__img img {
		width: 240px;
		border: 1px solid var(--e-global-color-5b728eb);
	}
}


/* Style Article - International  */
.inter-list {
	list-style-type: none;
	padding-left: 0;
}

.inter-list__item {
	padding: 24px 24px 9px;
	border: 1px solid var(--e-global-color-5b728eb);
	margin-bottom: 24px;
}

.inter-list__title {
	margin-bottom: 8px!important;
    color: var(--e-global-color-08e9723);
    font-family: var(--e-global-typography-c2861f5-font-family), Sans-serif;
    font-size: var(--e-global-typography-c2861f5-font-size);
    font-weight: var(--e-global-typography-c2861f5-font-weight);
    line-height: var(--e-global-typography-c2861f5-line-height);
	text-transform: uppercase;
}

.inter-list__subtitle {
	margin-bottom: 24px!important;
   	color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-47fe09d-font-family), Sans-serif;
    font-size: var(--e-global-typography-47fe09d-font-size);
    font-weight: var(--e-global-typography-47fe09d-font-weight);
    line-height: var(--e-global-typography-47fe09d-line-height);
}


/* Style Archive - Magazines  */
.post-type-archive .page-header h1.archive__title {
	font-family: var(--e-global-typography-3b864d4-font-family), Sans-serif;
    font-size: var(--e-global-typography-3b864d4-font-size);
    font-weight: var(--e-global-typography-3b864d4-font-weight);
    line-height: var(--e-global-typography-3b864d4-line-height);
    text-align: center;
    margin: 32px auto;
	max-width: 1140px;
}

.page-magazines {
    padding: 0 15px;
    overflow: hidden;
}

.page-magazines:last-child {
	margin-bottom: 56px;
}

.page-magazines  .page-magazines__inner {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
}

.page-magazines .magazines-list:not(.magazines-list--carousel),
.page-magazines .magazines-list--1 {
	display: flex;
	flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.page-magazines .magazines-list__item {
	padding: 3px 12px;
}

.page-magazines .magazines-list__item:fisrt-child {
	padding-left: 0;
}

.page-magazines .magazines-list__item:last-child {
	right: 0;
}

.page-magazines .magazines-list__title {
    color: var(--e-global-color-08e9723);
    font-family: var(--e-global-typography-a1d06d5-font-family), Sans-serif;
    font-size: var(--e-global-typography-a1d06d5-font-size);
    font-weight: var(--e-global-typography-a1d06d5-font-weight);
    line-height: var(--e-global-typography-a1d06d5-line-height);
    margin-top: 56px;
    margin-bottom: 24px;
}

.page-magazines .magazines-list__link {
	text-decoration: none;
}

.page-magazines .magazines-list button.slick-arrow {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -50px;
    border: 0;
    padding: 0;
    width: 34px;
    height: 34px;
}

.page-magazines .magazines-list button.slick-arrow img {
	width: 100%;
}

.page-magazines .magazines-list button.slick-arrow:focus {
	outline: 0;
}

.page-magazines .magazines-list button.slick-prev {
    margin-right: 50px;
}

.page-magazines .magazines-list button.slick-disabled {
	opacity: .5;
}

.page-magazines .magazine {
	display: block;
	width: 204px;
	margin: 0 auto;
	padding: 24px;
	text-align: center;
	border: 1px solid transparent;
	transition: 0.3s;
}

.page-magazines .magazine.active,
.page-magazines .magazine:hover {
	border-color: var(--e-global-color-5b728eb);
}

.page-magazines .magazine p {
	margin-bottom: 0;
}

.page-magazines .magazine .magazine__cover {
	margin-bottom: 16px;
}

.page-magazines .magazine .magazine__cover img {
	width: 156px;
}

.page-magazines .magazine .magazine__number {
	color: var(--e-global-color-08e9723);
	font-family: var(--e-global-typography-de052fe-font-family), Sans-serif;
    font-size: var(--e-global-typography-de052fe-font-size);
    font-weight: var(--e-global-typography-de052fe-font-weight);
    line-height: var(--e-global-typography-de052fe-line-height);
    text-transform: uppercase;
}

.page-magazines .magazine .magazine__title {
	color: var(--e-global-color-primary);
	text-decoration: none;
    font-family: var(--e-global-typography-77a7821-font-family), Sans-serif;
    font-size: var(--e-global-typography-77a7821-font-size);
    font-weight: var(--e-global-typography-77a7821-font-weight);
    line-height: var(--e-global-typography-77a7821-line-height);
}

.page-magazines .magazines-list .slick-dots {
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: center;
}

.page-magazines .magazines-list .slick-dots button {
    color: transparent;
    padding: 0;
    border: 0;
    width: 10px;
    height: 10px;
    background: #303030;
    border-radius: 50px;
    margin: 0 10px;
    opacity: .5;
}

.page-magazines .magazines-list li.slick-active button,
.page-magazines .magazines-list li.slick-active button:focus {
    color: transparent;
    padding: 0;
    opacity: 1;
}

/*____ Single CSS on page Aarchive magazine*/
.page-magazines .page-magazines__single {
	background-color: var(--e-global-color-45be4ee);
	position: relative;
	display: none;
}

.page-magazines .page-magazines__single::before,
.page-magazines .page-magazines__single::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 100%;
	background-color: var(--e-global-color-45be4ee);
	top: 0;
}

.page-magazines .page-magazines__single::before {
	left: 0;
	margin-left: -20px;
}

.page-magazines .page-magazines__single::after {
	right: 0;
	margin-right: -20px;
}

.page-magazines .page-magazines__single.active {
	display: block;
}


/* Titre lien zone pages d'accueil */
.title_zone {
	display: flex;
	align-items: center;
}

.title_zone p {
	font-family: var(--e-global-typography-1e2d13a-font-family), Sans-serif;
	font-size: var(--e-global-typography-1e2d13a-font-size);
	font-weight: var(--e-global-typography-1e2d13a-font-weight);
	line-height: var(--e-global-typography-1e2d13a-line-height);
	color: var(--e-global-color-08e9723);	
	margin-right: 8px;
	margin-bottom: 0;
	transition: .2s;
}

.title_zone svg * {
	transition: .2s;
}

.title_zone:hover p {
	color: <?php echo $color_theme_01; ?>
}

.title_zone:hover svg * {
	fill: <?php echo $color_theme_01; ?>
}


.only-print {
	display: none;
}





/* Gestion impression  */

@media print {

	.only-print {
		display: block!important;
	}

	.elementor-sticky {
		position: relative!important;
	}

	.tarteaucitronAlertBigBottom,
	.conteneur-pub {
		display: none!important;
	}

	.conteneur-default {
		display: initial!important;
		position: relative!important;
	}

	.col-auto,
	.col-auto .elementor-element {
		max-width: 100%!important;
		width: 100%!important;
		display: initial!important;
		position: relative!important;
	}

    body { 
      background-color: #ffffff;
      font-family: sans-serif;
      font-size: 13pt;
      color: #000000;
    }

    .elementor-12 .elementor-element.elementor-element-f62d3cd > .elementor-widget-container {
    	background-color: #000000;
    }

    .no-print {
        display: none;
    }

    div .elementor-widget-container,
    section {
        margin: 0 !important;
    }

    .elementor-container,
    .elementor-column {
        max-width: 100%!important;
        width: 100% !important;
    }

    .elementor-widget-theme-post-featured-image img {
        max-height: 250px;
        object-fit: cover;
    }

    h1 {
        font-size: 20pt!important;
    }
    h2 {
        font-size: 18pt!important;
        margin-top: 20pt;
    }
    h3,
    h4 {
        font-size: 14pt!important;
        margin-top: 14pt;
    }
    h5,
    h6 {
        font-size: 13pt!important;
        margin-top: 14pt;
    }

    p,
    blockquote,
    figcaption {
        orphans: 3; /* pas de ligne seule en bas */
        widows: 3; /* pas de ligne seule en haut */
    }

    ul,
    ol,
    dl,
    a,
    table,
    pre,
    blockquote {
        page-break-inside: avoid; /* pas de sauts au sein de ces élements */
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    img,
    figure,
    caption {
        page-break-inside: avoid; /* pas de sauts au sein de ces élements */
        page-break-after: avoid; /* pas de saut après ces éléments */
    }

    ul,
    ol,
    dl {
        page-break-before: avoid; /* pas de sauts avant de ces élements */
    }

    /**
    * Liens
    */

    a,
    a:link,
    a:visited {
        background: transparent !important;
        color: unset;
        font-weight: 700;
        text-decoration: underline !important;
    }

    a[href^=http]:after,
    a[href^=https]:after {
        content: " (" attr(href) ")"; /* affichage des URL des liens externes */
    }

    video,
    object,
    iframe {
        display: none !important;
        width: 0 !important;
        height: 0 !important;
        overflow: hidden !important;
    }
}
